#blogTitle{display:none;}
.postTitle{border-left: 5px solid #eee;}
.postTitle:hover{border-left: 5px solid #0086e3;}
.postTitle a:link, .postTitle a:visited, .postTitle a:active {color:#0086e3;transition:0s !important;}
#navigator{border-top:0px;margin-top:0px;}
#navList li{margin:0px;}
#navList li a{padding-top:0px;height:50px;line-height:50px;padding:0px 15px;}
#navList li a:hover{background:#0086e3;color:#fff;}
#cnblogs_post_body h3{font-size:16px !important;background-color:#F45551;color:#fff;padding:5px;padding-left:15px;border-radius:5px;-moz-border-radius:5px; }